/*
Package templates contient les fichiers gohtml à templater par l'application.

Le contenu sera embedded dans le fichier binaire, dans le but de bundle les
dépendances avec l'application, simplifiant son déploiement.

Une copie du contenu peut être obtenue par un appel de GetTemplatesFS().
*/
package templates

import "embed"

//go:embed html/*.gohtml
var templatesFS embed.FS

func GetTemplatesFS() embed.FS {
	return templatesFS
}
